uuid: 821d3c4c-61c8-4adc-8192-fb4b927cd1c6
langcode: en
status: true
dependencies: {  }
id: users_administrator
label: 'Users administrator'
weight: 7
is_admin: null
permissions:
  - 'access user profiles'
  - 'administer users'
  - 'use text format palin_text'
  - 'users_export:export as CSVExporter'
  - 'users_export:export as TabTextExporter'
  - 'users_export:export as TextListExporter'
  - 'users_export:export as XLSXExporter'
